<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'da', version '3.7'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Kursuskategori';
$string['aria:courseimage'] = 'Kursusbillede';
$string['aria:coursename'] = 'Kursusnavn';
$string['aria:courseshortname'] = 'Kursuskort-navn';
$string['aria:favourite'] = 'Kurset er markeret med stjerne';
$string['coursealreadyfinished'] = 'Kurset er allerede gennemført';
$string['coursenotyetfinished'] = 'Kurset er endnu ikke gennemført';
$string['coursenotyetstarted'] = 'Kurset er endnu ikke startet';
$string['coursetoolong'] = 'Kursusloggen er for lang';
$string['customfield_islocked'] = 'Låst';
$string['customfield_islocked_help'] = 'Hvis feltet er låst, kan kun brugere med beføjelse til at ændre låste skræddersyede felter (som udgangspunkt kun brugere med standardrollen administrator) ændre det i kursusindstillingerne.';
$string['customfield_notvisible'] = 'Ingen';
$string['customfield_visibility'] = 'Synlig for';
$string['customfield_visibility_help'] = 'Indstillingen styrer hvem der kan se tilpasset felt og værdi i listen over kurser.';
$string['customfield_visibletoall'] = 'Alle';
$string['customfield_visibletoteachers'] = 'Lærere';
$string['customfieldsettings'] = 'Indstillinger for almindelige kursusfelter';
$string['errorendbeforestart'] = 'Slutdatoen ({$a}) ligger før kursets startdato.';
$string['favourite'] = 'Kursus markeret med stjerne';
$string['gradetopassnotset'] = 'Dette kursus har endnu ikke en beståelseskarakter. Den kan defineres i kursets karakterbogsopsætning.';
$string['nocourseactivity'] = 'Der er ikke tilstrækkelig aktivitet mellem start- og slutdato på kurset';
$string['nocourseendtime'] = 'Kurset har ikke en slutdato';
$string['nocoursesections'] = 'Ingen kursussektioner';
$string['nocoursestudents'] = 'Ingen studerende';
$string['privacy:completionpath'] = 'Afslutning af kurset';
$string['privacy:perpage'] = 'Antal kurser per side.';
$string['studentsatriskincourse'] = 'Studerende i farezonen på kurset {$a}';
$string['target:coursecompetencies'] = 'Studerende i fare for ikke at opnå de kompetencer der er fastsat på kurset';
$string['target:coursecompetencies_help'] = 'Dette mål beskriver, om en studerende er i fare for ikke at opnå de kompetencer, der er et kursus\' sigte. Målet er, at alle de kompetencer kurset er rettet mod, skal være opfyldt ved kursets afslutning.';
$string['target:coursecompletion'] = 'Studerende i fare for ikke at leve op til kursets betingelser for gennemførelse';
$string['target:coursecompletion_help'] = 'Dette mål beskriver, om den studerende anses for at være i fare for ikke at opfylde betingelserne for gennemførelse af kurset.';
$string['target:coursedropout'] = 'Studerende i fare for at droppe ud';
$string['target:coursedropout_help'] = 'Dette mål beskriver, om den studerende anses for at være i fare for at droppe ud.';
$string['target:coursegradetopass'] = 'Studerende i fare for ikke at opnå beståelseskarakter på kurset.';
$string['target:coursegradetopass_help'] = 'Dette mål beskriver, om den studerende er i fare for ikke at opnå den mindste karakter for at bestå kurset.';
$string['target:noteachingactivity_help'] = 'Målet beskriver, om kurser der skal starte i den kommende uge, vil have undervisningsaktivitet.';
$string['targetlabelstudentcompetenciesno'] = 'Studerende der nok vil opnå de kompetencer der er fastsat på kurset';
$string['targetlabelstudentcompetenciesyes'] = 'Studerende i fare for ikke at opnå de kompetencer der er fastsat på kurset';
$string['targetlabelstudentcompletionno'] = 'Studerende der nok vil indfri kursets betingelser for gennemførelse';
$string['targetlabelstudentcompletionyes'] = 'Studerende i fare for ikke at indfri kursets betingelser for gennemførelse';
$string['targetlabelstudentdropoutno'] = 'Udenfor farezonen';
$string['targetlabelstudentdropoutyes'] = 'Studerende i fare for at droppe ud';
$string['targetlabelstudentgradetopassno'] = 'Studerende der nok vil opnå beståelseskarakter på kurset.';
$string['targetlabelstudentgradetopassyes'] = 'Studerende i fare for ikke at opnå beståelseskarakter på kurset.';
$string['targetlabelteachingyes'] = 'Brugere med beføjelse til at undervise som har adgang til kurset';
